{
  "name": "simple-qr",
  "description": "Simple, bullshit-free QR code generator",
  "author": "Pihkaal <hello@pihkaal.me> (https://pihkaal.me)",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint": "eslint --fix --cache .",
    "format": "prettier --cache --write ."
  },
  "dependencies": {
    "@nuxt/image": "^2.0.0",
    "jszip": "^3.10.1",
    "qrcode": "^1.5.4",
    "skia-canvas": "^3.0.8",
    "zod": "^4.3.6"
  },
  "packageManager": "pnpm@10.30.1",
  "devDependencies": {
    "@iconify-json/bi": "^1.2.7",
    "@iconify-json/heroicons": "^1.2.3",
    "@iconify-json/lucide": "^1.2.92",
    "@iconify-json/uil": "^1.2.3",
    "@nuxt/eslint": "^1.15.1",
    "@nuxt/ui": "^3.3.7",
    "@types/qrcode": "^1.5.6",
    "eslint": "^9.39.1",
    "nuxt": "^4.3.1",
    "prettier": "^3.8.1",
    "tailwindcss": "^4.2.0",
    "typescript": "^5.6.3"
  }
}
